---
include:
    - remote: "https://jobs.just-ci.dev/v5.2.1/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/v5.2.1/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/v5.2.1/pipelines/c.yml"
